---
term: six
slug: six
alt forms: []
search terms:
  glb:
  - six
  eng:
  - skewer
  - spit
  epo:
  - trapikilo
  - rostostango
  spa:
  - pincho
  - brocheta
  - espeto
  - espetón
ipa: ˈsiʃ
ipa link: http://ipa-reader.xyz/?text=ˈsiʃ&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: skewer, spit
  epo: trapikilo, rostostango
  spa: pincho, brocheta, espeto, espet&oacute;n
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - skewer
    - spit
  epo:
  - - trapikilo
    - rostostango
  spa:
  - - pincho
    - brocheta
    - espeto
    - espetón
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: سيخ &ldquo;sih&rdquo;
    Doycisa: Spie&szlig;
    Hindisa: सीख़ &ldquo;sih&rdquo;
    Parsisa: سیخ &ldquo;sih&rdquo;
    Turkisa: şiş
tags:
- tul
rhyme:
  aysebarix:
    word class: b
    term: aysebarix
    eng: hail
    epo: hajlo
    spa: granizo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  barix:
    word class: b.nenoj
    term: barix
    eng: rain; rain
    epo: pluvo; pluvi
    spa: lluvia; llover
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cakix:
    word class: b.oj
    term: cakix
    eng: hammer; hammer
    epo: martelo; marteli
    spa: martillo; martillar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daybarix:
    word class: b.nenoj
    term: daybarix
    eng: downpour; pour, be pouring
    epo: pluvego; pluvegi
    spa: aguacero; llover a c&aacute;ntaros
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ducakix:
    word class: b
    term: ducakix
    eng: hammering
    epo: martelado
    spa: martilleo, repiqueteo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fenix:
    word class: b
    term: fenix
    eng: phoenix
    epo: fenikso
    spa: f&eacute;nix
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilbarix:
    word class: b.nenoj
    term: lilbarix
    eng: drizzle
    epo: pluveto; pluveti
    spa: llovizna; lloviznar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- six
...
